
/* ë‚˜ë¡œë©”ë””ì¹¼ ìŠ¬ë¼ì´ë“œ */
.slick-slide:focus { outline: none !important;}


.v-line{width:1px; height:140px; background-color:#e1e1e1; font-size:0;margin:0 auto;}
.h-line{width: 100%; height: 1px; background: #e1e1e1;}





/* ìŠ¤í¬ë¡¤ë§‰ê¸° */
.notScroll {overflow: hidden;width: 100%;height: 100vh;touch-action:none;}


/* position */
.posi-fix{position:fixed;}
.posi-rela{position:relative;}
.posi-abso{position:absolute;}
.absolute-center{
    position:absolute; top:50%; left:50%;
    transform:translatex(-50%) translatey(-50%);
}
.posi-abso.middle{top:50%;}
.posi-abso.center{left:50%;}

body {
  -ms-user-select: none; 
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}

.l-0{left:0;}
.r-0{right:0;}
.t-0{top:0;}
.b-0{bottom:0;}


/* width height */
.w-0{width:0;}
.w-full{width: 100%;}
.w-half{width: 50%;}
.w-1{width:24px}
.w-2{width:48px}
.w-3{width:72px}
.w-4{width:96px}
.w-5{width:120px}
.w-6{width:144px}
.w-7{width:168px}
.w-8{width:192px}
.w-9{width:216px}
.w-10{width:240px}

.h-0{height:0;}
.h-full{height: 100%;}
.h-1{height:24px}
.h-2{height:48px}
.h-3{height:72px}
.h-4{height:96px}
.h-5{height:120px}
.h-6{height:144px}
.h-7{height:168px}
.h-8{height:192px}
.h-9{height:216px}
.h-10{height:240px}


.h-full{height:100%;}



/* border */
.brd-0{border:0 !important;}
.brd-solid-1{border:1px solid;}
.brd-dot-1{border:1px dotted;}
.brd-dot-2{border:2px dotted;}

.brd-gray-light{border-color: #e5e5e5;}
.brd-gray-light2{border-color: #bcbcbc;}


/* rounded */
.rounded-50per{border-radius:50%;}
.rounded-40{border-radius:40px;}
.rounded-30{border-radius:30px;}
.rounded-20{border-radius:20px;}
.rounded-10{border-radius:10px !important;}
.rounded-2{border-radius:8px !important;}

/* background */
.bg-none{background:none;}
.bg-white{background:#fff;}
.bg-pink{background:#ea23f6;}
.bg-gray-light{background:#F8F8F8;}
.bg-black{background:#000;}
.bg-navy{background: #1e0e59;}


/* text */
.light{font-weight: 400 !important;}
.lbold{font-weight: 500 !important;}
.bold{font-weight: 600 !important;}
.mbold{font-weight: 700 !important;}
.ebold{font-weight: 800 !important;}

.text-white{color:#fff !important;}
.text-gray{color:#9c9cac !important;}
.text-gray2{color:#a7a9ac !important;}
/* .text-gray{color:#8d8d8d !important;} */
.text-dark-gray{color:#555 !important;}
.text-navy{color:#1e0e59;}
.text-sky{color: #7391fb;}
.text-red{color:#be1e2d;}
.text-red-light{color:#ED1C24;}
.xsmall{font-size:0.875em !important;}
.small{font-size:0.925em !important;}
.medium{font-size:1.2em !important;}
.large{font-size:1.5em !important;}
.xlarge{font-size:1.8em !important;}

.underline{text-decoration: underline;}

.text-capi{text-transform:capitalize;}

/* font-size */
.fz-3{font-size: 12px !important;}
.fz-4{font-size: 16px !important;}
.fz-5{font-size: 20px !important;}
.fz-6{font-size: 24px !important;}
.fz-7{font-size: 28px !important;}

.hidden{width: 0; height: 0; text-indent: -9999em; visibility:visible;}


/* ë¼ë””ì˜¤ */

label {
  font-size: 20px;
  line-height: 2rem;
  padding: 0.2em 0.4em;
}

span {
  vertical-align: middle;
}

[type="radio"] {
  vertical-align: middle;
}
[type="radio"] {
  vertical-align: middle;
  appearance: none;
}
[type="radio"] {
  vertical-align: middle;
  appearance: none;
  border: max(2px, 0.1em) solid gray;
  border-radius: 50%;
  width: 1.25em;
  height: 1.25em;
}
[type="radio"]:checked {
  border: 0.4em solid #7390fa; /* ìƒ‰ìƒì€ ì›¹ì‚¬ì´íŠ¸ ì»¨ì…‰ì— ë§žê²Œ ë³€ê²½ */
}
[type="radio"]:focus-visible {
  outline-offset: max(2px, 0.1em);
  outline: max(2px, 0.1em) dotted #7390fa; /* ìƒ‰ìƒì€ ì›¹ì‚¬ì´íŠ¸ ì»¨ì…‰ì— ë§žê²Œ ë³€ê²½ */
}
[type="radio"]:hover {
  box-shadow: 0 0 0 max(4px, 0.2em) lightgray;
  cursor: pointer;
}
[type="radio"]:disabled {
  background-color: lightgray;
  box-shadow: none;
  opacity: 0.7;
  cursor: not-allowed;
}

[type="radio"]:disabled + span {
  opacity: 0.7;
  cursor: not-allowed;
}
[type="radio"] {
  vertical-align: middle;
  appearance: none;
  border: max(2px, 0.1em) solid gray;
  border-radius: 50%;
  width: 1.25em;
  height: 1.25em !important;
  transition: border 0.2s ease-in-out;
  padding: 0 !important;
}


/* íŽ˜ì´ì§• */
.page_wrap {
  padding: 0 25px 50px;
text-align:center;
font-size:0;
}
.page_wrap .pagination {
display:inline-block;
}
.page_wrap .pagination .none {
display:none;
}
.page_wrap .pagination a {
display:block;
margin:0 3px;
float:left;
width:28px;
height:28px;
line-height:28px;
text-align:center;
background-color:#fff;
border:1px solid #fff;
font-size:13px;
color:#999999;
text-decoration:none;
}
.page_wrap .pagination.round-style a{border-radius:50%;}
.page_wrap .pagination .arrow {
}
.page_wrap .pagination .pprev {
background:url('https://pomesoft-s3.s3.ap-northeast-2.amazonaws.com/pomesoft/_uploads/Common/publishing/162956555925920.png') no-repeat center center;
margin-left:0;
}
.page_wrap .pagination .prev {
background:url('https://pomesoft-s3.s3.ap-northeast-2.amazonaws.com/pomesoft/_uploads/Common/publishing/162956556266208.png') no-repeat center center;
margin-right:7px;
}
.page_wrap .pagination .next {
background:url('https://pomesoft-s3.s3.ap-northeast-2.amazonaws.com/pomesoft/_uploads/Common/publishing/162956555424046.png') no-repeat center center;
margin-left:7px;
}
.page_wrap .pagination .nnext {
background:url('https://pomesoft-s3.s3.ap-northeast-2.amazonaws.com/pomesoft/_uploads/Common/publishing/162956555768626.png') no-repeat center center;
margin-right:0;
}
.page_wrap .pagination a:hover:not(.arrow){
  background:#eee;
  border:1px solid #eee;
}
.page_wrap .pagination a.active {
background-color:#7391fb !important;
color:#fff;
border:1px solid #7391fb !important;
}








::selection{background-color: #626262; color: #fff;}

.bd{margin-left: auto; margin-right:auto; max-width:100%; position: relative;}
.bd-xl{width:1600px;}
.bd-lg{width:1440px;}
.bd-md{width:1200px;}
.bd-sm{width:1024px;}
.bd-xs{width:768px;}
.bd-xxs{width:576px;}

.d-block{display:block;} .d-none{display:none;}
.d-inline-block{display: inline-block !important;}
.float-left{float:left !important;}
.float-center{float:right !important;}
.float-right{float:right !important;}
.m-auto{margin:auto;}


.m-0{margin:0 !important;}
.mt-0{margin-top:0 !important;} .mt-1{margin-top:16px !important;} .mt-2{margin-top:32px !important;} .mt-3{margin-top:48px !important;} .mt-4{margin-top:64px !important;} .mt-5{margin-top:80px !important;} .mt-6{margin-top:96px !important;} .mt-7{margin-top:112px !important;}
.mb-0{margin-bottom:0 !important;} .mb-1{margin-bottom:16px;} .mb-2{margin-bottom:32px;} .mb-3{margin-bottom:48px !important;} .mb-4{margin-bottom:64px;} .mb-5{margin-bottom:80px;} .mb-6{margin-bottom:96px;} .mb-7{margin-bottom:112px;} .mb-lt{margin-bottom:7px;}

.mt-5px{margin-top: 5px !important;}
.mb-10px{margin-bottom:10px !important;} 
.mr-1{margin-right:16px;} .mr-2{margin-right:32px;}
.ml-1{margin-left:16px;}

.p-0{padding:0;} .p-1{padding:4px;}  .p-2{padding:8px;} .p-3{padding:12px;} .p-4{padding:16px;} .p-5{padding:20px;} .p-6{padding:24px;} .p-7{padding:28px;} .p-8{padding:32px;}
.pt-0{padding-top:0 !important;} .pt-1{padding-top:16px;} .pt-2{padding-top:32px;} .pt-3{padding-top:48px;} .pt-4{padding-top:64px;} .pt-5{padding-top:80px;}
.pb-0{padding-bottom:0 !important;} .pb-1{padding-bottom:16px;} .pb-2{padding-bottom:32px;} .pb-3{padding-bottom:48px;} .pb-4{padding-bottom:64px;} .pb-5{padding-bottom:80px;}
.pr-0{padding-right:0 !important;} .pr-1{padding-right:16px;} .pr-2{padding-right:32px;}
.pl-0{padding-left:0 !important;} .pl-1{padding-left:16px;}
.pa-12{padding:12px;} .pa-20{padding:20px;}
.ptb-10{padding:10px 0;} .ptb-20{padding:20px 0;} .ptb-30{padding:30px 0;} 
.plr-30{padding:0 30px;}


/* ì¶”ê°€ */
.mb-r-6{margin-bottom: 6px;}


.d-flex{
  display: -webkit-box; display: -moz-box;
  display: -ms-flexbox;
  display: flex;}
.d-flex-center{display: -webkit-box;
  display: -moz-box; display: flex; justify-content: center; -ms-flex-pack: center; -ms-flex-align: center; align-items: center;}
.justify-between{-webkit-box-pack: justify;
  -ms-flex-pack: justify; justify-content: space-between;}
.justify-center{-webkit-box-pack: center;
  -ms-flex-pack: center; justify-content: center;}
.justify-end{-webkit-box-pack: end;
  -ms-flex-pack: end; justify-content:end;}
.align-items-center{-webkit-box-align: center;
  -ms-flex-align: center; align-items: center;}
.vertical-align-center{display:flex; -ms-flex-align: center; align-items: center;}
.flex-column{flex-direction: column; -ms-flex-direction: column;}
.flex-wrap{flex-wrap: wrap;}
.d-flex .fl-sh{flex-shrink:0;}
.d-flex .fl-gr{flex-grow:1;}
.d-flex .flex-w-60{width: 60%;}
.d-flex .flex-w-40{width: 40%;}
.gap-10{gap:10px;}
.gap-16{gap:16px;}
.gap-20{gap:20px;}
.gap-30{gap:30px;}
.gap-40{gap:40px;}
.gap-50{gap:50px;}

.d-grid{display: grid;}
.d-grid.center{display:grid; place-items:center;}

.align-left{text-align: left !important;}
.align-right{text-align: right !important;}
.align-center{text-align: center !important;}

.ellipsis{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.two-line-ellipsis{
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
}

.multiple-line-ellipsis{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;
  -webkit-line-clamp: 3;-webkit-box-orient: vertical; word-wrap:break-word; line-height:1.7;}

.overflow-auto {
  overflow: auto;
}
.overflow-hidden{
  overflow:hidden;
}

.line-height-1, .line-height-default{line-height: 1.2;}
.line-height-2{line-height: 1.4;}

.noresize {
  resize: none; /* ì‚¬ìš©ìž ìž„ì˜ ë³€ê²½ ë¶ˆê°€ */
  /* resize: both; ì‚¬ìš©ìž ë³€ê²½ì´ ëª¨ë‘ ê°€ëŠ¥ 
  resize: horizontal;  ì¢Œìš°ë§Œ ê°€ëŠ¥ 
  resize: vertical;  ìƒí•˜ë§Œ ê°€ëŠ¥  */
}


/* btn classëª…ì„ ê°€ì§„ íƒœê·¸ */
.btn{
  display: inline-block;
  min-width: 180px;
  padding: 0 20px;
  height: 50px;
  text-align: center;
  line-height: 48px;
  background-color: #fff;
  color: #000;
  font-family: "NotoSansKR-Medium";
  font-size: 14px;
}
.btn-clear{color:#222 !important; border:1px solid #222;}
.btn-primary{background-color:#222; color:#fff; }
.btn-secondary{background-color:#999; color:#fff;}
.btn-default{background-color:#fff; border:1px solid #d1d1d1;}
.btn-soldout{background-color:#e1e1e1; color:#fff;}
.btn-round{background-color: #fff; border:1px solid #d1d1d1; border-radius: 50%; width:64px; height:64px;}
.btn-custom{background-color:#ff10f5;}

.system .btn{
  min-width:initial;
  height:initial; line-height: 1.2;
  padding: 3px 5px;
  font-size: 13px;
  text-transform:capitalize;
  border-color: #e5e5e5; color: #999; background-color: #fcfcfc;
}

/* ê·¸ë¦¬ë“œ ì‹œìŠ¤í…œ */
.row {margin-right:-15px; margin-left:-15px;}
.row:before, .row:after{display: table; content: " "; clear: both;}

	.col-xs-1, .col-sm-1, .col-md-1, .col-xs-2, .col-sm-2, .col-md-2, .col-xs-3, .col-sm-3, .col-md-3, .col-xs-4, .col-sm-4, .col-md-4,
	.col-xs-5, .col-sm-5, .col-md-5, .col-xs-6, .col-sm-6, .col-md-6, .col-xs-7, .col-sm-7, .col-md-7, .col-xs-8, .col-sm-8, .col-md-8,
	.col-xs-9, .col-sm-9, .col-md-9, .col-xs-10, .col-sm-10, .col-md-10, .col-xs-11, .col-sm-11, .col-md-11, .col-xs-12, .col-sm-12, .col-md-12 {
	  position:relative;
	  min-height:1px;
	  padding-right: 15px;
	  padding-left: 15px;
	}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float:left;}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float:left;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float: left;}

.col-xs-12 {width:100%;}
.col-xs-11 {width:91.66666667%;}
.col-xs-10 {width:83.33333333%;}
.col-xs-9 {width:75%;}
.col-xs-8 {width:66.66666667%;}
.col-xs-7 {width:58.33333333%;}
.col-xs-6 {width:50%;}
.col-xs-5 {width: 41.66666667%;}
.col-xs-4 {width: 33.33333333%;}
.col-xs-3 {width: 25%;}
.col-xs-2 {width: 16.66666667%;}
.col-xs-1 {width: 8.33333333%;}



.col-sm-12 {width: 100%;}
.col-sm-11 {width: 91.66666667%;}
.col-sm-10 {width: 83.33333333%;}
.col-sm-9 {width: 75%;}
.col-sm-8 {width: 66.66666667%;}
.col-sm-7 {width: 58.33333333%;}
.col-sm-6 {width: 50%;}
.col-sm-5 {width: 41.66666667%;}
.col-sm-4 {width: 33.33333333%;}
.col-sm-3 {width: 25%;}
.col-sm-2 {width: 16.66666667%;}
.col-sm-1 {width: 8.33333333%;}



.col-md-12 {width: 100%;}
.col-md-11 {width: 91.66666667%;}
.col-md-10 {width: 83.33333333%;}
.col-md-9 {width: 75%;}
.col-md-8 {width: 66.66666667%;}
.col-md-7 {width: 58.33333333%;}
.col-md-6 {width: 50%;}
.col-md-5 {width: 41.66666667%;}
.col-md-4 {width: 33.33333333%;}
.col-md-3 {width: 25%;}
.col-md-2 {width: 16.66666667%;}
.col-md-1 {width: 8.33333333%;}





.img-bg{background-repeat: no-repeat; background-size:cover; background-position: center;}
.img-bg.outline{border:1px solid #ddd;}
.cf::before, .cf::after{display:block; content:''; clear: both;}

/* formì—ì„œ input foucus í–ˆì„ ë•Œ custom */
input:focus, textarea:focus, select:focus { outline: none !important;}

/* cursor */
.c-pointer{cursor: pointer;}
.c-auto a{cursor: auto !important;}
.pointer-none{pointer-events:none}


/* ì´ë¯¸ì§€ ì²¨ë¶€ ë° ë¯¸ë¦¬ë³´ê¸° (ì—¬ëŸ¬ê°œ) */

#image_preview input{/* íŒŒì¼ì„ íƒ ë²„íŠ¼ */
  border:0!important;
  padding-left: 0;
}
#image_preview .btnAtt{/* íŒŒì¼ì„ íƒ ë²„íŠ¼ */
  padding-bottom: 20px;
  height:fit-content !important;}
#image_preview .att_zone{/* ì´ë¯¸ì§€ê°€ ì‚½ìž…ë˜ëŠ” ê³µê°„ */
  width: 100%;
}
#image_preview .att_zone:empty:before {
  content: attr(data-placeholder);
  color: #999;
  font-size: .9em;
}
#image_preview .att_zone div:nth-child(3n-1) {
  margin: 0px 4px;
}


/* loading */
.loading{width:100%;height:100%;position:fixed;left:0px;top:0px;background:#fff;opacity:0.5;z-index:1000;display:none; /* ì´ ê°’ìœ¼ë¡œ ë ˆì´ì–´ì˜ ìœ„ì¹˜ë¥¼ ì¡°ì •í•©ë‹ˆë‹¤. */}
.loading_img{position:absolute; top : 50%; margin-top : -100px; left : 50%; margin-left : -100px;};





/* ********************************************* *
 * 1600px max
 * ********************************************* */
 @media screen and (max-width: 1600px){

    .bd-xl{padding:0 20px;}
 }

 /* ********************************************* *
 * 1440px max
 * ********************************************* */
 @media screen and (max-width: 1440px){

  .wrap{max-width: 100vw; overflow: hidden;}
  .bd-lg{padding-left:20px; padding-right:20px;}
 }

/* ********************************************* *
 * 1200px max
 * ********************************************* */
 @media (max-width:1200px)
 {

  .bd{padding-left:20px; padding-right:20px;}

 }
/* ********************************************* *
 * 1024px max
 * ********************************************* */
 @media (max-width:1024px)
 {
     .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
       float: left;
     }
     .col-sm-12 {width:100%;}
     .col-sm-11 {width:91.66666667%;}
     .col-sm-10 {width:83.33333333%;}
     .col-sm-9 {width:75%;}
     .col-sm-8 {width:66.66666667%;}
     .col-sm-7 {width:58.33333333%;}
     .col-sm-6 {width:50%;}
     .col-sm-5 {width: 41.66666667%;}
     .col-sm-4 {width: 33.33333333%;}
     .col-sm-3 {width: 25%;}
     .col-sm-2 {width: 16.66666667%;}
     .col-sm-1 {width: 8.33333333%;}

     .xlarge {
      font-size: 1.4em !important;
  }
     
 }

 /* ********************************************* *
 * 768px max
 * ********************************************* */
 @media (max-width:768px)
 {

  .medium{font-size:1.05em !important;}
  .large{font-size:1.25em !important;}
  .xlarge{font-size:1.55em !important;}
  .v-line{height:100px;}
  
  .two-line {
    font-size: 14px;
  }


}
 /* ********************************************* *
 * 640px max
 * ********************************************* */
 @media (max-width:640px){

    .bd{padding-left:20px; padding-right:20px;}

     .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
       float: left;
     }
     .col-xs-12 {width:100%;}
     .col-xs-11 {width:91.66666667%;}
     .col-xs-10 {width:83.33333333%;}
     .col-xs-9 {width:75%;}
     .col-xs-8 {width:66.66666667%;}
     .col-xs-7 {width:58.33333333%;}
     .col-xs-6 {width:50%;}
     .col-xs-5 {width: 41.66666667%;}
     .col-xs-4 {width: 33.33333333%;}
     .col-xs-3 {width: 25%;}
     .col-xs-2 {width: 16.66666667%;}
     .col-xs-1 {width: 8.33333333%;}

     .btn{min-width:144px;}

 }

 /* ********************************************* *
 * 480px max
 * ********************************************* */
 @media (max-width:480px){

  /* .large {
    font-size: 1.1em !important;
  } */


  /* font */
  /* .fz-4{font-size: 2.8vw;}
  .fz-6 {font-size: 4.4vw;} */

 }

 /* ********************************************* *
 * 375px max
 * ********************************************* */
 @media (max-width:375px){

    .bd{padding-left:12px; padding-right:12px;}

 }

 /* .slick-track{margin:0 !important;} */